# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0007_auto_20160120_1830'),
    ]

    operations = [
        migrations.AddField(
            model_name='userinfo',
            name='unionid',
            field=models.CharField(help_text='\u5fae\u4fe1 Union ID', max_length=255, null=True, verbose_name='unionid', blank=True),
        ),
    ]
